absl-py==0.9.0
argh==0.26.2
astor==0.8.1
attrs==19.3.0
cachetools==4.0.0
certifi==2019.11.28
chardet==3.0.4
cityscapesscripts==1.2.0
click==7.0
configparser==4.0.2
cycler==0.10.0
decorator==4.4.1
dill==0.3.1.1
docker-pycreds==0.4.0
future==0.18.2
gast==0.2.2
gitdb2==2.0.6
gitpython==3.0.5
google-auth-oauthlib==0.4.1
google-auth==1.10.0
google-pasta==0.1.8
googleapis-common-protos==1.51.0
gql==0.2.0
graphql-core==2.2.1
graphviz==0.13.2
grpcio==1.26.0
h5py==2.10.0
idna==2.8
imageio==2.6.1
joblib==0.14.1
keras-applications==1.0.8
keras-preprocessing==1.1.0
keras==2.3.1
kiwisolver==1.1.0
markdown==3.1.1
matplotlib==3.1.2
networkx==2.4
numpy==1.18.0
nvidia-ml-py3==7.352.0
oauthlib==3.1.0
opencv-python==4.1.2.30
opt-einsum==3.1.0
pathtools==0.1.2
pillow==7.0.0
pip==20.0.2
promise==2.3
protobuf==3.11.2
psutil==5.6.7
pyasn1-modules==0.2.7
pyasn1==0.4.8
pydot==1.4.1
pyparsing==2.4.6
python-dateutil==2.8.1
pywavelets==1.1.1
pyyaml==5.2
requests-oauthlib==1.3.0
requests==2.22.0
rsa==4.0
rx==1.6.1
scikit-image==0.16.2
scikit-learn==0.22.1
scipy==1.4.1
sentry-sdk==0.14.0
setuptools==44.0.0
shortuuid==0.5.0
six==1.13.0
sklearn==0.0
smmap2==2.0.5
subprocess32==3.5.4
tb-nightly==1.14.0a20190603
tensorboard==2.1.0
tensorflow-datasets==2.0.0
tensorflow-estimator==2.1.0
tensorflow-gpu==2.0.0b1
tensorflow-metadata==0.21.1
tensorflow==2.1.0
termcolor==1.1.0
tf-estimator-nightly==1.14.0.dev2019060501
tqdm==4.41.1
urllib3==1.25.7
wandb==0.8.19
watchdog==0.9.0
werkzeug==0.16.0
wheel==0.33.6
wrapt==1.11.2